<?php
//%%%%%%	File Name partner.php 	%%%%%
define("_PA_BECOMEAPARTNER","Partner werden?!? Hier entlang...");

// %s is your site name
define("_PA_PARTNERS","Partner");

// %s is a number
define("_PA_WEHAVE","Wir haben <b>%s</b> Partner Seiten");
define("_PA_NUMHITS","wurde %s mal Aufgerufen");
?>